
/* ==========================================================================
Typography
========================================================================== */

 .btn-white {
  font-size: 13px;
  border: solid 2px;
  border-radius: 40px;
  display: inline-block;
  border-color: #fff; }

 .btn-white:hover,  .btn-white:focus {
  color: #FF5274;
  border-color: #FF5274; }

 .btn-small {
  padding: 8px 40px; }

 .btn-large {
  padding: 15px 40px; }

 .btn-margin-right {
  margin-right: 20px; }

 section.intro,  section.features-extra,  section.sign-up {
  background: #fff; }

 section.features,  section.blog-intro,  section.blog {
  background: #F3F4F8; }

/* ==========================================================================
Global Styles
========================================================================== */
 .group:after {
  content: "";
  display: table;
  clear: both; }

 .no-padding {
  padding: 0; }

 .no-margin {
  margin: 0; }

 a {
  color: #FF5274;
  -webkit-transition-timing-function: ease;
  transition-timing-function: ease;
  -webkit-transition-duration: 200ms;
  transition-duration: 200ms;
  -webkit-transition-property: color, border-color, background-color;
  transition-property: color, border-color, background-color; }

 a:hover,  a:focus {
  color: #D7405D;
  text-decoration: none; }

 ul, ol {
  margin: 0;
  padding: 0; }

 ul li {
  list-style: none; }

 .section-padding {
  padding: 120px 0; }

/* ==========================================================================
Animations
========================================================================== */
.pulse2 {
  -webkit-animation-name: pulse2;
          animation-name: pulse2;
  -webkit-animation-duration: 1s;
          animation-duration: 1s;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
  -webkit-animation-timing-function: linear;
          animation-timing-function: linear; }

@-webkit-keyframes pulse2 {
  0% {
    -webkit-transform: scale(1.1);
            transform: scale(1.1); }
  50% {
    -webkit-transform: scale(0.8);
            transform: scale(0.8); }
  100% {
    -webkit-transform: scale(1);
            transform: scale(1); } }

@keyframes pulse2 {
  0% {
    -webkit-transform: scale(1.1);
            transform: scale(1.1); }
  50% {
    -webkit-transform: scale(0.8);
            transform: scale(0.8); }
  100% {
    -webkit-transform: scale(1);
            transform: scale(1); } }
.floating-arrow {
  -webkit-animation-name: floating-arrow;
          animation-name: floating-arrow;
  -webkit-animation-duration: 2s;
          animation-duration: 2s;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
  -webkit-animation-timing-function: ease-in-out;
          animation-timing-function: ease-in-out; }

@-webkit-keyframes floating-arrow {
  from {
    -webkit-transform: translate(-50%, 0);
            transform: translate(-50%, 0); }
  65% {
    -webkit-transform: translate(-50%, 15px);
            transform: translate(-50%, 15px); }
  to {
    -webkit-transform: translate(-50%, 0);
            transform: translate(-50%, 0); } }

@keyframes floating-arrow {
  from {
    -webkit-transform: translate(-50%, 0);
            transform: translate(-50%, 0); }
  65% {
    -webkit-transform: translate(-50%, 15px);
            transform: translate(-50%, 15px); }
  to {
    -webkit-transform: translate(-50%, 0);
            transform: translate(-50%, 0); } }
.floating-logo {
  -webkit-animation-name: floating-logo;
          animation-name: floating-logo;
  -webkit-animation-duration: 2s;
          animation-duration: 2s;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
  -webkit-animation-timing-function: ease-in-out;
          animation-timing-function: ease-in-out; }

@-webkit-keyframes floating-logo {
  from {
    -webkit-transform: translate(-50%, 0);
            transform: translate(-50%, 0); }
  50% {
    -webkit-transform: translate(-50%, 10px);
            transform: translate(-50%, 10px); }
  to {
    -webkit-transform: translate(-50%, 0);
            transform: translate(-50%, 0); } }

@keyframes floating-logo {
  from {
    -webkit-transform: translate(-50%, 0);
            transform: translate(-50%, 0); }
  50% {
    -webkit-transform: translate(-50%, 10px);
            transform: translate(-50%, 10px); }
  to {
    -webkit-transform: translate(-50%, 0);
            transform: translate(-50%, 0); } }
/* ==========================================================================
Waypoinsts
========================================================================== */
 .wp1,  .wp2,  .wp3,  .wp4,  .wp5,  .wp6, .wp7,  .wp8,  .wp9 {
  visibility: hidden; }

 .wp2 {
  -webkit-animation-delay: 0.3s;
  animation-delay: 0.3s; }

 .bounceInLeft,  .bounceInRight,  .fadeInUp,  .fadeInUpDelay,  .fadeInDown,  .fadeInUpD,  .fadeInLeft,  .fadeInRight,  .bounceInDown {
  visibility: visible; }

/* ==========================================================================
Navigation
========================================================================== */
 .header-nav.open {
  visibility: visible;
  opacity: 0.9;
  -webkit-transition: opacity 0.5s;
  transition: opacity 0.5s; }

 .nav-toggle {
  position: absolute;
  top: 0;
  right: 15px;
  z-index: 999999;
  padding: 10px 35px 16px 0;
  cursor: pointer; }

 .nav-toggle:focus {
  outline: none; }

 .nav-toggle span, .nav-toggle span:before,  .nav-toggle span:after {
  content: "";
  position: absolute;
  display: block;
  width: 35px;
  height: 3px;
  border-radius: 1px;
  background: #fff;
  cursor: pointer; }

 .nav-toggle span:before {
  top: -10px; }

 .nav-toggle span:after {
  bottom: -10px; }

 .nav-toggle span, .nav-toggle span:before,  .nav-toggle span:after {
  -webkit-transition: all 300ms ease-in-out;
  transition: all 300ms ease-in-out; }

 .nav-toggle.active span {
  background-color: transparent; }

 .nav-toggle.active span:before,  .nav-toggle.active span:after {
  top: 0; }

 .nav-toggle.active span:before {
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg); }

 .nav-toggle.active span:after {
  top: 10px;
  -ms-transform: translatey(-10px) rotate(-45deg);
  -webkit-transform: translatey(-10px) rotate(-45deg);
  transform: translatey(-10px) rotate(-45deg); }

 .navicon {
  position: absolute;
  height: 26px;
  right: 10px;
  top: 33px;
  visibility: hidden;
  -webkit-transition: all 300ms ease-in-out;
          transition: all 300ms ease-in-out; }

/* ==========================================================================
Hero
========================================================================== */
 .hero {
  min-height: 750px;
  /*background: url(/static/atl_django_component/img/bg-sample.jpg) center center;*/
  background-size: cover;
  position: relative; }
   .hero .down-arrow a {
    color: #fff; }
   .hero h1 {
    color: #fff;
    margin-bottom: 40px; }
   .hero p.intro {
    color: #fff;
    font-size: 20px;
    font-weight: 300;
    margin-bottom: 80px; }
 .hero .hero-content {
    padding-top: 26%; }

.navigation {
  -webkit-transition: all 300ms ease-in-out;
          transition: all 300ms ease-in-out;
  position: fixed;
  width: 100%;
  z-index: 999; }

 .fixed {
  position: fixed;
  /*background-color: #232731;*/
  /*background-color: rgba(0, 0, 0, 0.8);*/
  background-color: #a71010;
  z-index: 999;
  width: 100%; }

.style_menu header {
  padding: 50px 0;
  position: relative;
  width: 100%;
  margin: 0 auto;
  -webkit-transition: padding 300ms ease-in-out;
          transition: padding 300ms ease-in-out; }

.style_menu header a {
    color: #fff;
    text-transform: uppercase;
    font-size: 13px;
}

header a.login {
      margin-right: 20px;
}

header .logo {
    display: block;
    float:left;
    margin-top: -34px;
}

header .logo a img {
    width: 125px;
    margin-top: 7px;
    margin-bottom: 7px;
}

header ul.primary-nav {
    margin: 0 0 0 0;
    padding: 0;
}

header ul.primary-nav li {
      display: inline;
}
        header ul.primary-nav li a {
        color: #fff;
        padding-right: 25px; }
         header ul.primary-nav li a:hover {
          color: #FF5274; }
        header ul.primary-nav li:last-child a {
        padding-right: 0px; }
    header ul.member-actions li {
    display: inline; }
      header ul.member-actions li a {
      color: #fff; }
        header ul.member-actions li a:hover {
        color: #FF5274; }
header .header-nav {
    display: inline-block;
    /*height: 1.8em*/
}
    header .member-actions {
    position: absolute;
    right: 0;
    top: 41px;
    -webkit-transition: all 300ms ease-in-out;
            transition: all 300ms ease-in-out; }

 .down-arrow {
  color: #fff;
  font-size: 30px;
  position: absolute;
  bottom: 30px;
  left: 50%;
  -webkit-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
          transform: translateX(-50%); }

/* ==========================================================================
Intro
========================================================================== */
 .intro span.icon {
  font-size: 40px;
  color: #FF5274;
  font-weight: bold; }

 .intro-icon {
  display: inline-block;
  vertical-align: top;
  padding: 6px 0 0 0;
  margin-right: 20px;
  width: 40px; }

 .intro-content {
  display: inline-block;
  width: 80%; }

/* ==========================================================================
Features-stack
========================================================================== */
 .features {
  position: relative; }
   .features p {
    margin-bottom: 0;
    padding-bottom: 0; }
   .features h3 {
    margin: 0 0 20px 0; }
   .features span.icon {
    font-size: 35px;
    color: #FF5274;
    font-weight: bold; }
   .features .feature-icon {
    display: inline-block;
    vertical-align: top;
    padding: 6px 0 0 0;
    margin-right: 20px;
    width: 35px; }
   .features .feature-content {
    display: inline-block;
    width: 75%; }
   .features .intro-icon {
    display: inline-block;
    vertical-align: top;
    padding: 6px 0 0 0;
    margin-right: 20px; }
   .features .intro-content {
    display: inline-block;
    width: 80%; }
   .features ul.features-stack {
    margin-top: 50px; }
   .features ul.features-stack li {
    margin-top: 20px;
    padding-bottom: 20px;
    border-bottom: solid 1px #E6E9EA; }
   .features ul.features-stack li:last-child {
    padding-bottom: 0px;
    border-bottom: none; }
   .features .ipad-wrap {
    width: 706px;
    height: 1002px;
    background: url("../img/ipad-device.png") no-repeat center center;
    z-index: 1; }
   .features .iphone-wrap {
    width: 304px;
    height: 620px;
    background: url("../img/iphone6.png") no-repeat center center;
    position: absolute;
    left: 530px;
    bottom: 129px;
    z-index: 2; }
   .features .device-showcase {
    position: absolute;
    bottom: -365px;
    right: 61%; }

 .features .responsive-feature-img, .features-extra .responsive-feature-img {
  display: none; }

 .devices {
  position: relative; }

/* ==========================================================================
.features-extra
========================================================================== */
 .features-extra {
  position: relative;
  z-index: 3; }
   .features-extra .btn {
    margin-top: 20px; }
   .features-extra .macbook-wrap {
    position: absolute;
    width: 916px;
    height: 540px;
    background: url("../img/macbook-pro.png") no-repeat center center;
    top: 114px;
    z-index: 4;
    left: 50%; }

/* ==========================================================================
.hero-strip
========================================================================== */
 .hero-strip {
  margin-top: 120px;
  background: #333844 url("../img/polygonal-bg.jpg") no-repeat center center;
  padding-bottom: 190px;
  position: relative; }
   .hero-strip i {
    font-family: "Nunito", sans-serif;
    font-weight: 300;
    font-size: 25px;
    color: #F69D52;
    vertical-align: top;
    margin-left: -8px;
    font-style: normal; }
   .hero-strip h2 {
    color: #fff;
    margin: 0 0 20px 0; }
   .hero-strip p {
    color: #ACB1B4; }
   .hero-strip .btn {
    margin-top: 10px; }
   .hero-strip .logo-placeholder {
    width: 230px;
    height: 230px;
    position: absolute;
    bottom: -285px;
    left: 50%;
    -webkit-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
            transform: translateX(-50%); }

